/*alpha-default*/

.menu-block-congress_site_map > .menu li {
    display: block;
    margin-left: 0px;
    /* padding-right: 44px; */
    /* padding-left: 76px; */
    margin: 20px auto;
}

.menu-block-congress_site_map > ul > li, .menu-block-congress_site_map_top_level > ul > li {
    /* float: left; */
    width: 10%;
    text-align: center;
    float: none !important;
}

html, body {

    font-size: 0.9em;
}

.not-front.context-legislation .view-congress-listing-page-page-listing .view-content {
    display: flex;
    flex-wrap: wrap;
}
.not-front.context-legislation #region-content img {
    margin-bottom: 1em;
    width: 100%;
    border: none;
}
.not-front.context-legislation .view-congress-listing-page-page-listing .view-content .views-row {
    text-align: left;
    padding: 0 2em 0 1em;
    width: 25%;
}
.not-front.context-legislation .views-field.views-field-titl .views-field-title h3 {
    margin: 0 auto;
    text-align: center;
}

